<?php

class WorkBrandAction extends CrudAction
{
    public $modelName = 'WorkBrand';
    public $i18ModelName = 'WorkBrandI18n';
    public $viewAlias = 'workBrand';


    public function orderCondition()
    {
        return 'work_root_id = ' . $this->node->data_id;
    }
}
